How to install gir1.2-lokdocview-0.1 on Debian Unstable (Sid)